* {

}
body {
    margin:0;
    padding:0;
    font-family:Cabin;
}

html {
    margin-top:unset !important;
    scroll-behavior: smooth;
}
.pride-page-shell {
    max-width:100vw;
    margin:auto;
    overflow-x:wrap;
}


.pride-scrolltop a {
    position:fixed;
    bottom:0;
    right:-25vw;
    z-index:1000;
    font-size:4vmin;
    background:var(--colour15);
    color:var(--colour100);
    padding:2vmin;
    transition:all 0.5s;
    margin:2vmin;
}

.pride-scrolltop a:hover {
    background:var(--colour85);
    color:var(--colour15);
}

.flagstripe {
    text-shadow:0px 0px 2px white;
}